---
layout: markdown_page
title: "GitLab Certifications"
description: "Build your GitLab knowledge by proving your skills with a GitLab Certification. Learn more!"
canonical_path: "/learn/certifications/public"
---

## Validate Your Knowledge of GitLab

Certifying with GitLab can help individuals, teams, and organizations validate the knowledge needed to stay ahead of the DevOps curve. Whether you are looking to take the next step in your career or trying to fill skills gaps in your company, we have certifications and exams that match your needs.

### Currently available certifications

All certifications currently available to the entire GitLab community can be found below.

| Use Case | Certification |
| --- | --- |
<% data.learn.learn.select{|course| course.assessment == "Certification" && course.confidentiality == "Public" && course.live_date && Date.parse(course.live_date) <= Date.today}.each do |course| %>
<%= "| #{course.use_case} | [#{course.name}](#{course.url}) |" %>
<% end %>

Other resources:
- All GitLab-produced learning resources available to the wider community [GitLab Learn](/learn/public)
- [Full list of certifications](/learn/certifications) including those only available to GitLab Team Members
- [Full list of GitLab learning resources](/learn/certifications) including those only available to GitLab Team Members

### Learn more about what is a GitLab Certification

**How GitLab defines Certifications:** A credential that indicates an individual community member has acquired the knowledge, skills, and abilities required to perform a specific skill or job. Includes an examination process.

### Why Certifications

#### For employers

Team managers now have a way to confirm their team members possess the skills needed to effectively use GitLab in their daily DevOps tasks. This helps ensure the team will be able to successfully adopt GitLab and make the most of the organization's investment.

#### For individuals

Individual GitLab users who earn certification receive a certification logo they can share on social media to showcase their accomplishment. This helps highlight to colleagues and employers their proficiency in effectively using the GitLab platform.

#### Top three goals of a Certification

1. Knowledge has been transferred (Do you know it?)
1. The learner can apply that knowledge in simulated & live scenarios (Can you do it?)
1. The learner has taken ownership of effective skill execution and can demonstrate proficiency over time (Can you do it independently and continue to execute over time?)

### What is included in a GitLab Certification

#### GitLab offers two types of certifications

| Certification Type | Description | How to Earn | Where to Find |
| ------ | ------ | ------ | ------ |
| Technical Certification | Technical certifications to help the GitLab community and team members validate their ability to apply GitLab in their daily DevOps work.  | To earn a technical certification: <br> 1. Candidates must pass a written asessment. <br> 2. Pass a hands-on lab assessment. <br> 3. Graded by GitLab Professional Services Engineers | See list below |
| Knowledge Certification |  Role-based certifications that include functional, soft skills, and product training for team and community members. | To earn a knowledge certification: <br> 1. Complete a prerequisite. <br> 2. Pass an online written exam (knowledge). <br> 3. Pass a practical assessment (skill) <br> Upon completion of all courses within each certification, learners will receive a badge or certificate of completion | See list below |

### Minimum requirements of a GitLab Certification

GitLab follows an organization-wide minimum set of requirements to determine what is a certification.

#### Certification requirements
1. Knowledge exam or written assessment.
1. Project submission and grading.
1. Digital verification of certification status and date awarded by GitLab.
1. Access to GitLab Instance and Demo Cloud to complete hands-on practical application assessments when required
1. Certifications may expire as the product updates over time, when this occurs, learners can re-certify through GitLab with our recertification process.

### What is not considered a certification
1. Self-study eLearning course that includes a knowledge check/assessment without an examination.
1. Standalone instructional videos, job aids, blog posts, or articles.
1. Training that includes a certificate of completion
